Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0225 (25309)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0225
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0130 (25305)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0130
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-1350 (25354)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1350
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
LWH-0425 (24317)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0425
Бренд:
Novotechnik
Артикул:
LWH-0225 (24309)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0225
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWG-0075 (26103)
Наименование:
Датчики положения Novotechnik LWG-0075
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:
Датчики положения Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWH-0650 (24326)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0650
Бренд:
Novotechnik
Артикул:
LWG-0300 (26112)
Наименование:
Датчики положения Novotechnik LWG-0300
Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0325 (24313)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0325
Бренд:
Novotechnik
Артикул:
LWH-0400 (24316)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0400
Другие товары из категории Энкодеры
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 72A
Наименование:
Инкрементальные энкодеры вала Elcis I05 72A для моторов
Бренд:
Hohner Elektrotechnik
Артикул:
PH 05
Наименование:
Инкрементальный поворотный энкодер Hohner PH05
Бренд:
Italsensor
Артикул:
TSM60P - PRDP - PDNET
Наименование:
Абсолютный энкодер Italsensor TSM60P - PRDP - PDNET
Бренд:
BR Automation
Артикул:
8АС125.61-2
Наименование:
Энкодеры BR Automation серии ACOPOS
Бренд:
Elap
Серия:
MEM-Bus EtherCAT
Наименование:
Абсолютные энкодеры Elap MEM-Bus с интерфейсом EtherCAT
Бренд:
Italsensor
Артикул:
Electronic cams programmer
Наименование:
Энкодер Italsensor Electronic cams programmer
Бренд:
Lika Electronic s.r.l.
Артикул:
C50MI
Наименование:
Инкрементальный энкодер Lika C50MI
Бренд:
Lika Electronic s.r.l.
Серия:
Серия CX58
Наименование:
Инкрементальный энкодер Lika CX58
Бренд:
Lika Electronic s.r.l.
Серия:
Серия HM58
Наименование:
Абсолютный энкодер Lika HM58
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.